<!-- <ul>
    <li *ngFor="let item of heroesList">
        {{ item.superhero }}
    </li>
</ul> -->

     <!-- fxFlex.lg="20" tamaño completo => 20 * 5 = 100% -->
     <!-- fxFlex.lg="15" tamaño completo => 15 * 5 = 75% 
         fxFlexOrder="4"
            -->

<div fxLayout="row wrap"
     fxLayout.xs="column"
     fxLayoutAlign="center" 
     fxLayoutGap="20px"
     >

    <div fxFlex="30"
         fxFlex.lg="15"         
        *ngFor="let item of heroesList" style="height: 100% !important;">
        <app-heroe-tarjeta [heroe]="item"></app-heroe-tarjeta>
    </div>
    
</div>
